pylint-elasticsearch-dsl

pylint plugin for the elasticsearch-dsl package

Installation

sudo pip3 install pylint-elasticsearch-dsl

Should I use sudo? pip or pip3?

Releases

Version Released Buster
Python 3.7
Bullseye
Python 3.9
Files
0.1.0 2019-11-27    

Issues with this package?

Page last updated 2022-08-04 01:22:51 UTC